Compartir

Si vas comprar un Kindle el 2012 o anys anteriors, has actualitzar-lo. Amazon la llançat un avís a través de la seva pàgina en què recomana als seus usuaris que instal·lin l'última versió del programari abans del 22 de març, és a dir, d'aquesta mateixa nit. En cas que no es faci, els dispositius no podran connectar-se a Internet per descarregar nous llibres o sincronitzar les dades amb el núvol.

Què passa si no ho fas? Que no podràs ni descarregar-aquesta actualització per a continuar utilitzant la teva lliure. Aquest nou programari afecta el Kindle Paperwhite de l'any 2012 i en els models anteriors. Per contra, la versió 'off-line' no afectaria els Kindle Voyage i els últims que ha posat al mercat Amazon.

Segons Amazon, els afectats són els següents : els Kindle de 1ª i 2ª generació (2007 i 2009), el Kindle DX 2ª generació (2009), el Kindle Keyboard 3ª generació (2010) , el Kindle Touch 4ª generació (2011), els Kindle de 4ª i 5ª generació (2011 i 2012, respectivament) i el ja esmentat Paperwhite, el més recent de tots ells.

Els Kindle d'Amazon solen actualitzar-se de nit automàticament si estan connectats a una xarxa WiFi. Què fer si no arribes a temps? Amb el teu cable USB, podràs seguir utilitzant-. Descàrregues un arxiu de la pàgina web i el transfereixes de forma fàcil i senzilla al teu ebook. ¡Tranquil @ que no s'acaba el món!